#ifndef CMWCALILASERPOWERALL_H
#define CMWCALILASERPOWERALL_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliLaserPowerAll;
}

class CMWCaliLaserPowerAll : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliLaserPowerAll(QWidget *parent = 0);
    ~CMWCaliLaserPowerAll();
    void MInit();
private:
    Ui::CMWCaliLaserPowerAll *ui;
};

#endif // CMWCALILASERPOWERALL_H
